/* OEKOLOEWE CUSTOM CIVICRM CSS */
.crm-event-info-form-block .register_link-top {
  display:none;
  visibility: hidden;
}

/* disable price set fields for one special event named Bewerbung für die Leipziger Ökofete am 26. Juni 2022 with ID #7 */

.crm-public .crm-event-id-7 .event_fees-section {
  display:none;
}

/* riverlea fixes */
#bootstrap-theme .bg-primary {
  background-color: var(--crm-layer2-bg-color) !important;
  color: var(--crm-text-dark-color) !important;
}

#bootstrap-theme .dropdown-menu .bg-success a,
#bootstrap-theme .dropdown-menu a.bg-success,
#bootstrap-theme .bg-success {
  background-color: var(--crm-success-light-color) !important;
  color: var(--crm-text-dark-color) !important;
}
#bootstrap-theme .dropdown-menu .bg-info a,
#bootstrap-theme .dropdown-menu a.bg-info,
#bootstrap-theme .bg-info {
  background-color: var(--crm-info-light-color) !important;
  color: var(--crm-text-dark-color) !important;
}
#bootstrap-theme .bg-warning,
#bootstrap-theme .dropdown-menu .bg-warning a,
#bootstrap-theme .dropdown-menu a.bg-warning {
  background-color: var(--crm-warning-light-color) !important;
  color: var(--crm-text-dark-color) !important;
}
#bootstrap-theme .bg-warning .crm-search-field-value.ng-binding {
  color: var(--crm-text-dark-color) !important;
}
#bootstrap-theme .bg-danger,
#bootstrap-theme .dropdown-menu .bg-danger a,
#bootstrap-theme .dropdown-menu a.bg-danger {
  background-color: var(--crm-danger-light-color) !important;
  color: var(--crm-text-dark-color) !important;
}

